Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 11:11:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation george mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  george mathew Bot:  Hi George Mathew ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597801525            02:51 PM, 20th Jun                   mayar                   Hi George ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:51 PM, 20th Jun                     george mathew                    Ref: Order No.8270428048 Order date 16th June 2021 Kuwait time: 11.31 AM Payment Ref. No. 9999811141, Burgan Bank  Reference to above order number, please note that I made an order with centrepoint and amount KWD.38.500 debited from my account (Payment Ref. No. 9999811141, Burgan Bank), after that I received message from Centrepoint that my order has been cancelled.  I went to bank and checked with my account. They said that the amount has been  debited from my account and transferred to Landmark Central Market.  Kindly check  and return back my money to my account at the earliest.           02:51 PM, 20th Jun                     george mathew                    I send this same msg to  write to us           02:52 PM, 20th Jun                     george mathew                    I got the reply that centrepoint did not receive the amount           02:53 PM, 20th Jun                     george mathew                    I need clarification and I need to get money back           02:53 PM, 20th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           02:57 PM, 20th Jun                     george mathew                    ok           02:58 PM, 20th Jun                   mayar                   If you are  sure that the amount was defected Kindly share your bank statement with us  to allow us help you           02:59 PM, 20th Jun                     george mathew                    sure           03:01 PM, 20th Jun                     george mathew                             03:02 PM, 20th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:07 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            03:11 PM, 20th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 20th Jun                     george mathew                    Thank you           03:11 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740048